/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

/* Elements principaux
------------------------------------------ */
body aside, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section, body summary{ display:inline; }
body, body.page_sommaire, body.page_rubrique, body.page_portrait, body.page_galerie, body.page_article { 
	text-align: center;
	background-image:url("../../IMG/pattern-papie31.gif");
	background-repeat:repeat;
	background-position: left top;
	background-attachment: fixed;
}

main { max-width:75rem; margin: 0 auto; padding: 1.5em 0 0 0; -webkit-border-radius: 0 0 13px 13px; -moz-border-radius: 0 0 13px 13px; border-radius: 0 0 13px 13px;}
/* ENTETE SITE */
.fondEntete{position:absolute;top:0;left:0;height:380px;width:100%;background-color:#2e2e30;}
.bandeau{width:100%; max-width:1200px;background-color:#2e2e30;z-index:99;margin:0 auto;}
.bandeau img{margin-top:2.6em;width:100%;height:auto;}
#entete {
	width:100%;
	height:413px;
	position:relative;
}

.posBarreMenu{position:absolute;bottom:0;vertical-align:middle;background:#acacac url("../../IMG/barre-subMenu.gif") center top repeat-x; ;width:100%;z-index:999;}
.barreMenu{max-width: 1200px; width:95%; margin:0.2em auto; text-align: left;height:36px; }
.socialtags{display:inline-block; width:100%;max-width:150px;margin:0;height:35px;}
.posNav{display:inline-block;vertical-align:top; width:auto;margin:0.1em 0 0 2em;}
.subMenu{position:fixed;height:2.5em;left:0;top:0;z-index:1000;width:100%;background:#4f626f url("../../IMG/barre-SMenu.gif") bottom left repeat-x; }
.subMenu ul{width:100%;max-width:1000px;color:#DDDDDD;}

span.CaissEpargne{display:inline-block;width:26px;height:26px;background: transparent url("../../IMG/Caisse-Epargne.gif") no-repeat 0 0;margin-top:0.2em;vertical-align:top;}
span.Paypal{display:inline-block;width:70px;height:26px;background: transparent url("../../IMG/paypal.gif") no-repeat 0 0;margin-top:0.2em;vertical-align:top;}
.Menu{background:#4f626f url("../../IMG/barre-subMenu.gif") bottom left repeat-x;}
.conteneurEntete{display:inline-block;width:100%;}
.presentation {
	background: rgba(255, 255, 255, 0.85);
	padding:0.7em 1em;
	text-align:center;
	font-size:1.5em;
	margin:0 auto 0 auto;
	font-family: Georgia,'Times New Roman',Times,serif;
	max-width:75rem;
	
}
body .presentation h1{text-indent:unset;font-size:1.8em;line-height:2.3em;color:#333333;background-color:transparent;}
strong.portrait{display:inline-block;font-family: 'FjallaOne', sans-serif; text-align: center; font-size: 2em; line-height: 1.8em; margin: 0 0 0.7em 0;width:100%}
.footer { clear: both; padding: 1em 0 0; margin:1em 0 0 0; border-top:1px solid #999999; background-color:#2e2e30; color:#FFFFFF; min-height:7em;width:100%; }

/* largeur calculee du wrapper: 960*70%  = 672px */
.wrapper { clear: both; float: left; width: 70%; overflow: hidden; }
.content { min-height: 350px; }
/* largeur calculee du aside: 672px / 3 = 224px = 23.333 %*/
.aside { float: right; width: 23.333%; overflow: hidden; }    
  
/* Entete et barre de navigation
------------------------------------------ */
.header { padding-bottom: 1.5em;  }
.header .spip_logo_site { display: block; margin: 0; line-height: 1; font-weight: bold;  }
.header .spip_logo_site,
.header .spip_logo_site a,
.header .spip_logo_site a:hover { background: transparent; text-decoration:none; color:#222; }
.header .spip_logo_site a:hover  {color:#c85000;}
.header .spip_logo_site a:hover img {opacity:0.7;}
.header .spip_logo {margin-bottom:0;}
.header #slogan { margin: 0; }

.formulaire_menu_lang { position: absolute; right: 0; top: .9em; display: block; width: 30%; }

.nav {}
.nav li {display:inline;}
.nav li a {  display: inline-block; padding:0.25em 0.5em; margin:0 0.25em 0.5em 0;border-radius:0.25em;text-decoration: none; }
.nav li.on a { background:#c85000;color:#fff;  font-weight: normal; }
.nav li a:focus,
.nav li a:hover,
.nav li a:active { background: #222; color:#fff; }
/* HOME / STYLAge DES RUBIQUES RACINES */
.HomeCarGauche, .HomeCarDroit, .HomeAni, .posProds, .posRefProds, .posAnnexe{
  background: rgba(100, 124, 141, 0.5);
  color:#333333;
  font-size:1.1em;
  padding:1.7em 2em;
  position:relative;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 12px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 12px;
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px;
  margin:1em 0;
}
.posRefProds{background: rgba(172, 172, 172, 1);width:100%;}
.posAnnexe{background-color: rgba(255, 255, 255, 0.5);}
.HomeCarDroit{padding:1.7em 2em 2.2em 2em;}
.HomeAni{ background: rgba(255, 255, 255, 0.5); }

.HomeCarGauche p, .HomeCarDroit p, .HomeAni p{ /* display:inline; */ }
.HomeCarGauche img, .HomeCarDroit img, .HomeAni img{ display:inline-block;height:auto;max-width:428px; }
.HomeAni img {margin:0 0 0.7em 0;}
.HomeCarGauche h2{ position:absolute;top:0.5em;right:0;width:100%;max-width:60%;text-align:left;font-size:2.2em; }
.HomeCarDroit h2{ position:absolute;top:0.5em;left:1.3em;width:100%;max-width:60%;text-align:left;font-size:2.2em; }
.HomeAni h2{ display:inline-block;width:100%;max-width:100%;font-size:2em;text-align:left;line-height:0.7em; }
.HomeAni h2 span{font-size:0.8em;}
.corps{text-align:left;}
.sousTitre{display:inline-block;width:100%;font-size:1em;margin:0 0 1em 0;}
body.page_sommaire .playerVideo{ display:inline-block;width:100%; max-width:270px; vertical-align:top;}
body.page_sommaire .playerVideo figure{background:none;}
.TexteVideo{display:inline-block;width:100%;max-width:60%; vertical-align:top;text-align:left;padding:0 0 0 1em;margin-top:2.7em;}
.ContenuTexte, .FullTexte{display:inline-block;;width:100%;max-width:60%; vertical-align:top;text-align:left;padding:0 0 0 1em;margin-top:2.7em;font-size:0.9em;}
.HomeAni .ContenuTexte{margin-top:0;}
.FullTexte{max-width:100%;margin-top:0;padding:0;}
.posHaut{max-width:62.5rem;margin:0 auto;}
.haut{display:inline-block;width:100%;text-align:left;margin-top:0.7em;background: transparent url("../../IMG/separation.gif") repeat-x center top;}
/* Rubrique */
.posProds, .posRefProds, .posAnnexe{display:inline-block;width:100%;max-width:75rem;vertical-align:top;text-align:left;margin-top:0;}

.gauche{position:relative;display:inline-block;width:32%;text-align:left;height:100%;margin:0 1em 0 0;vertical-align:top;}
.droit{position:relative;display:inline-block;width:65%;text-align:left;height:100%;margin:0 0 0 0;vertical-align:top;}
.gauche ul{list-style:none;margin:0.7em;}
.corpRubrique{display:inline-block;width:100%;}
.lastCari{display:inline-block;width:30%;text-align:center;}
.lastCari h2{font-family:font: normal 1em/1.2em 'FjallaOne', sans-serif;}
.presentation .ContenuTexte{margin-top:0;max-width:66%;}
.presentation .ContenuTexteFull{max-width:97%;}
.presentation .ContenuTexte, .presentation .ContenuTexteFull{line-height:1.3em;text-align:left;}
.ContenuTexte a, .ContenuTexte a:visited, .ContenuTexteFull a, .ContenuTexteFull a:visited, .posProds a, .posProds a:visited{border-bottom: 2px solid #ff8828;}
.posProds h3 a, .posProds h3 a:visited{border-bottom:none;}
body.page_rubrique .presentation, body.page_portrait .presentation, body.page_article  .presentation, body.page_galerie .presentation{display:inline-block;width:100%;padding:1em;}
body.page_portrait .presentation{padding-top:0;}
/* Bloc howToo */
.howToo{padding:1.5em 0.7em 0.7em; margin:1em 0;width:100%;color:#DFDFDF;background-color:#4f626f;-moz-box-shadow: 0px 0px 3px #343434;
-webkit-box-shadow: 0px 0px 3px #f9f9f7;
-o-box-shadow: 0px 0px 3px #f9f9f7;
box-shadow: 0px 0px 3px #f9f9f7;}
.fullImg{width:98%;padding:2%;text-align:center;}
.footer .howToo{padding:1.5em 0.7em 0.7em; margin:1em 0;width:100%;max-width:30%;color:#DFDFDF;background-color:#4f626f;-moz-box-shadow: 0px 0px 3px #343434;
-webkit-box-shadow: 0px 0px 3px #f9f9f7;
-o-box-shadow: 0px 0px 3px #f9f9f7;
box-shadow: 0px 0px 3px #f9f9f7;}
.howToo ul.spip{list-style:none;margin:0.2em 0 0.3em 0.5em;}
.howToo ul.spip li{margin:0.5em 0 0.5em 0.5em;}
.howToo ul.spip li strong{color:#ff8828;-webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px;background-color:#333333;padding:0.3em 0.7em;}
.posRef, .posRefDetail{padding:0.5em 1.3em 3.5em 0.7em;width:100%;background-color:#35414a;}
.posRefDetail{padding: 1.5em 1.3em 1.5em 0.7em;}
/* Bloc 'produit' */
.presentCariProd{display: flex; flex-wrap: wrap;}
.cariBlog{position:relative;display:inline-block;min-height:415px;vertical-align:top;max-width:31%;padding:0.7em;margin:0 0 1em 0.5em;text-align:center;background-color:#dddddd; -webkit-border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; border-radius: 7px 7px 0 0;}
.cariProd{position:relative;flex-grow:1;flex-shrink:2;height:738px;max-width:32%;margin: 0 0 1em 1%;text-align:center;padding:0.7em;background-color:#dddddd; -webkit-border-radius: 7px 7px 0 0; -moz-border-radius: 7px 7px 0 0; border-radius: 7px 7px 0 0;}
/* .cariProd:last-child{max-width:31%;} */
.cariProd h2{font-size:1.5em; line-height:1.2em; margin-bottom:0.5em;}
body .cariProd .presentProd{width:98%;height:0;margin:1em 0 1.9em 0;font-size:1em;line-height:1em;text-align:left;}
body .cariProd .presentProd p{font-size:1em;line-height:1.5em;text-align:left;}
body .cariProd a.savoirPlus, body .cariProd a.savoirPlus:visited{font-size:0.8em;right:0.7em;bottom:0.5em; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
/* Blog */
.blog .navSub, .blogsck .navSub{background:rgba(51, 51, 51, 1);}
.blog strong.titreSubMenu, .blogsck strong.titreSubMenu{color:#FFFFFF;}
.blog .navSub ul li a, .blog .navSub ul li a:visited, .blogsck .navSub ul li a, .blogsck .navSub ul li a:visited{color:#ff9205;}
.blog .navSub ul li a:hover, .blog .navSub ul li a:focus, .blog .navSub ul li a:active, .blog .navSub ul li a.on, .blogsck .navSub ul li a:hover, .blogsck .navSub ul li a:focus, .blogsck .navSub ul li a:active, .blogsck .navSub ul li a.on{color:#FFFFFF;}
.cariBlog{display:block;max-width:99%;text-align:left;min-height:auto;}
.cariBlog h3, .blogsck .posProds h2 {font-size:1.7em;line-height:1.3em;color:#ff9205;background-color:#333333;padding:2%;}
.blogsck .posProds{margin-top:0;}
.blogsck .posProds h2 {color:#ff9205;}
.cariBlog h3 a, .cariBlog h3 a:visited{color:#ff9205;}
.cariBlog h3 a:hover, .cariBlog h3 a:active, .cariBlog h3 a:focus{color:#FFFFFF;}
.cariBlog .imgProd{display:table-cell;width:auto;margin: 0 0.7em 0.7em 0;}
body .cariBlog .presentProd{display:table-cell; vertical-align:top;width:66%;margin:0.3em 0 0 0;padding:0 1em 0 1em;font-size:1em;line-height:1.3em;text-align:left;}
body .cariBlog .presentProd p{font-size:0.85em;line-height:1em;text-align:left;}
/* Bloc choisissez votre cari */
.stylecar li{margin: 0 0 1.7em 0;}
ul.stylecar li .choixStyl{display:inline-block;text-align:center;color:#FFFFFF;}
/* extrait galerie */
body ul.galeriExemple {margin-left:0;}
.galeriExemple .figcaption{display:inline-block;width:100%;padding:0.3em;text-align:center;color:#333333;font-size:0.85em;}
.galeriExemple li {display:inline-block;text-align:center;max-width:15%;margin-right:1%;vertical-align:top;}
.galeriExemple li a img{-moz-box-shadow: 0px 0px 3px #343434;-webkit-box-shadow: 0px 0px 3px #f9f9f7;-o-box-shadow: 0px 0px 3px #f9f9f7;box-shadow: 0px 0px 3px #f9f9f7;}
/* page article caricature */
body.page_portrait .posProds {padding-bottom:3em;padding-top:1em;margin-bottom:0.7em;}
body.page_portrait .CariImg {display:inline-block;width:35%;margin:0 1em 1em 0;}
body.page_portrait .CariImg img{width:100%;}
body.page_portrait .Accroche, body.page_portrait .Accroche {display:inline-block;max-width:61%;vertical-align:top;}
body.page_portrait .Tarifs {display:inline-block;width:100%;}
/* Avis */
body.page_portrait div.avis{
	display: flex;	
}
.avis div {align-self:auto; padding:10px; text-align: left;}
body.page_portrait h2.avis {background-color: #FFFFFF;opacity: 0.85;font-variant:small-caps;font-style:italic;line-height: 2.3em; margin: 10px 0 0 0; font-size: 2.5em; text-align: left;padding-left: 15px;}
body.page_portrait div.avis p{background-color: #FFFFFF;}
body.page_portrait .avis article{align-self: auto;border: 2px solid #fbbc04;border-radius: 7px;background-color: #FFFFFF;margin: 5px 0;padding: 10px;text-align:left;width:31%;}
body.page_portrait .avis article:nth-child(0n+2){margin: 5px 30px;}
body.page_portrait .avis article h3{display:inline-block; border: none; text-align: left;padding: 5px 5px 5px 110px;background: #FFFFFF url("../../IMG/avis_5stars.png") no-repeat 11px center; font-size: 1.3em;}
body.page_portrait .avis article.note_4 h3{background-image: url("../../IMG/avis_4stars.png");}
body.page_portrait .avis h3 a{font-size:inherit; opacity: inherit; color: inherit;font-variant:inherit;}
body.page_portrait .avis article.note_3 h3{background-image: url("../../IMG/avis_4stars.png");}
body.page_portrait .avis article.note_5 h3{background-image: url("../../IMG/avis_5stars.png");}
/* Galerie */
body.page_galerie .row, body.page_galerie .main{width:100%;margin:0;max-width:100%;padding:0;}
.posGalerie {width:96%;margin:1.7em auto;padding:0 0 0.7em 0; -webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px;}
body.page_galerie h2 {color:#999999;background-color: rgba(255, 255, 255, 0.5);-webkit-border-top-left-radius: 13px;
-webkit-border-top-right-radius: 13px;
-moz-border-radius-topleft: 13px;
-moz-border-radius-topright: 13px;
border-top-left-radius: 13px;
border-top-right-radius: 13px;
margin:0;
line-height:2.3em;
font-size:2em;
}
.articlesans{display:inline-block;width:100%;}
.posEnteteGal{display:inline-block;width:100%;}
body .posEnteteGal h3{display:inline-block;line-height:2em;width:46%;margin:0 0 0 1%;text-align:left;color:#FFFFFF;font-size:1.7em;} 
ul#portfolio{position:relative;margin:0;list-style:none;background-color:#4f626f;padding-bottom:3em;}
ul#portfolio li{ position:relative;display:inline-block;vertical-align:top;margin-bottom:0.3em;}
ul#portfolio li.last{ position:absolute;bottom:0;right:1em;width:20em;background-color:#333333;}
ul#portfolio li img {display:inline-block;margin:0.7em 0.7em 0 0.7em;}
ul#portfolio li .figcaption {position:absolute;bottom:2.5em;width:100%;text-align:center;line-height:1em;padding: 0 1em 0.1em 1em;}
ul#portfolio li .lienArt{display:block;min-height:2.5em;vertical-align:middle;}
/* PIED */
.footer .posFooter {width:98%; margin:0 1%;text-align:left;}
.posFooter p{margin:0.5em 0;}
.footer .titreFooter{font: 300 1.2em/1.2em Georgia,'Times New Roman',Times,serif;display:inline-block;width:100%;}
.footer .titreFooter p{display:inline;}
.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }
.footer .generator { float: right; }
.footer .generator a { padding: 0; background: none; }
.footer #lienGal{display:inline-block;width:65%;text-align:left;}

/* Gabarit d'impression
------------------------------------------ */
@media print {
    .page,
    .wrapper,
    .content { width: auto; }
    .nav,
    .arbo,
    .aside,
    .footer { display: none; }
}

/* Affichage sur petits ecrans  
Cf.: http://www.alsacreations.com/astuce/lire/1177
------------------------------------------ */

/* largeur maximum 767px */
@media (max-width: 767px) {
	body {   	width: 100%;		padding: 0 20px;	}
	.page {  	width: 100%;  	max-width: none; 	}
	.cariBlog h3{font-size:1.5em;line-height:1.2em;}
}
 
/* largeur maximum 640px */
@media (max-width: 640px) {
     /* layout */
    .wrapper,
    .content,
    .aside { width: 100%;}
    .content,
    .aside { clear: both; float: none; width: 100%; }
	.cariBlog h3{font-size:1.3em;line-height:1.2em;}
	
    /* Passer a une seule colonne (a appliquer aux elements multi-colonnes) */
    .nav ul li a { float: none; border: 0; }
    .arbo { display: none; }
    .footer .colophon { width: auto; float: none; }
    .footer .generator { display: none; }

    /* header du calendrier full-calendar */
    table.fc-header td { display: block; text-align: left; }

}

/* -----------------------------------------
	Media Queries
----------------------------------------- */
	/* BANDEAU LOGO */
	@media (min-width:320px) {
        .bandeau img#logo[data-src-980px] {
            content: attr(data-src-980px, url);
        }
    }
    @media (min-width:980px) {
        .bandeau img#logo[data-src-1200px] {
            content: attr(data-src-1200px, url);
        }
    }

	/* PERSO */
	@media screen and (max-width: 1420px) and (min-width: 1280px) and (orientation: landscape) {

	}
	/* Ma reso batarde */
	@media screen and (max-width: 1280px) and (min-width: 1024px) {
		.posNav{text-align:center;margin:0.1em auto;}
		.posNav ul.mainMenu li a, .posNav ul.mainMenu li a:visited{font-size:1.2em;display:inline-block;}
		#entete .posNav ul.mainMenu{margin:0.2em 0 0 4em;}
	}
	/* Widescreen landscape */
	@media screen and (max-width: 1280px) and (min-width: 1024px) and (orientation: landscape) {
		.posNav{text-align:center;margin:0.1em auto;}
		.posNav ul.mainMenu li a, .posNav ul.mainMenu li a:visited{font-size:1.2em;display:inline-block;}
		#entete .posNav ul.mainMenu{margin:0.2em 0 0 4em;}
	}
	
	/* Ipad Landscape */
	@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
		#entete{height:337px;}
		.fondEntete{height:297px;}
		.barreMenu{width:98%;}
		.posNav{margin:0.1em 0 0 0;width:80%;}
		
		.gauche{margin:0 0.5em 0 0;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.cariProd{width:47%;}
		.cariProd:last-child{width:47%;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		body.page_portrait .posProds{padding:0.7em 1em 3em 1em;}
	}
	
	/* Ipad Portrait / Standard 960 (devices and browsers) / Small tablet Landscape 800x600 */
	@media only screen and (max-width: 960px) and (min-width: 768px) {
		body.page_rubrique .presentation, body.page_portrait .presentation, body.page_article .presentation, body.page_galerie .presentation{width:98%;}
		.footer .titreFooter{margin-left:0.5em;}
		.presentation{padding:1em;width:98%;margin:0 auto;}
		.HomeCarGauche, .HomeCarDroit, .HomeAni, .posProds, .posRefProds, .posAnnexe{width:98%;margin:1.5em auto;padding:1.5em;}
		.HomeCarGauche h2{position:static;max-width:100%;font-size:2em;margin-bottom:0.3em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:53%;margin-top:0;}
		
		#entete{height:335px;}
		.fondEntete{height:294px;}
		.barreMenu{width:98%;}
		.posNav{margin:0.1em 0 0 0;width:78%;text-align:center;}
		.socialtags{max-width:120px;}
		.socialtags ul li{margin:1px 0;}
		.posKiekisil{max-width:98%;margin:0 auto;}
		
		.gauche{margin:0 0.5em 0 0;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.cariProd{max-width:47%;}
		.cariProd:last-child{width:47%;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		
		div.avis{flex-direction: column;}
		body.page_portrait .avis h3{background-position: 0 center;padding-left: 100px;font-size:1.3em;}
		body.page_portrait .avis h3 a{font-size:1em;}
		body.page_portrait .avis article{margin: 15px 1%;width:98%;}
		body.page_portrait .avis article:nth-child(0n+2){margin: 15px 1%;}
	}
	
	/* Zone Flou !!!!! */
	@media only screen and (max-width: 960px) and (min-width: 858px) {
		body.page_rubrique .presentation, body.page_portrait .presentation, body.page_article .presentation, body.page_galerie .presentation{width:98%;}
		.footer .titreFooter{margin-left:0.5em;}
		.presentation{padding:1em;width:98%;margin:0 auto;}
		.HomeCarGauche, .HomeCarDroit, .HomeAni, .posProds, .posRefProds, .posAnnexe{width:98%;margin:1.5em auto;padding:1.5em;}
		.HomeCarGauche h2{position:static;max-width:100%;font-size:2em;margin-bottom:0.3em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:53%;margin-top:0;}
		
		#entete{height:335px;}
		.fondEntete{height:294px;}
		.barreMenu{width:98%;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.posKiekisil{max-width:98%;margin:0 auto;}
		
		.gauche{margin:0 0.5em 0 0;}
		.presentation .ContenuTexte{margin-top:0.2em;}
		.cariProd{max-width:47%;margin:0 0 1em 0.3em;}
		.cariProd:last-child{width:47%;margin:0 0 1em 0.3em;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		body.page_portrait .posProds{padding:0.7em 1em 3em 1em;}
		.posKiekisil{max-width:98%;margin:0 auto;}

	}
	
	/* Small Tablet 800x600 Portrait (devices and browsers) / Mobile Landscape */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body.page_rubrique .presentation, body.page_portrait .presentation, body.page_article .presentation, body.page_galerie .presentation{width:98%;padding:0.7em;}
		body .presentation h1{font-size:1.5em}
		strong.portrait{font-weight:400;font-size:1.7em;}
		body .cariProd .presentProd p{line-height:1.2em;}
		.presentation{padding:1em;width:98%;margin:0 auto;}
		.HomeCarGauche, .HomeCarDroit, .HomeAni, .posProds, .posRefProds, .posAnnexe{width:98%;margin:1.2em auto;padding:0.7em;}
		.HomeCarGauche h2{position:static;max-width:100%;font-size:2em;margin-bottom:0.3em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:53%;margin-top:0;}
		
		#entete{height:260px;}
		.subMenu{display:none;}
		.bandeau img{margin-top:53px;}
		.fondEntete{height:224px;}
		.barreMenu{position:relative;width:98%;height:31px;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.howToo,.posKiekisil{max-width:98%;margin:0.7em auto 0 auto;}
		.navSub, .navSubGalerie{padding:1.5em 0.3em 0.7em;}
		strong.titreSubMenu{font-size:1em;}
		
		.posRef a.savoirPlus, .posRef a.savoirPlus:visited{display:none;}
		.posRef, .posRefDetail{padding:0.5em;margin-top:0.7em;}
		
		.gauche{margin:0 0.2em 0 0.3em;}
		.gauche ul{margin:0.5em 0.1em 0.1em;}
		.presentation .ContenuTexte{margin-top:0.2em;max-width:98%;}
		.cariProd{width:98%;max-width:98%;margin:0 1% 1em 1%;height:672px;}
		.cariProd:last-child{width:98%;max-width:98%;margin:0 1% 1em 1%;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		body.page_portrait .posProds{padding:0.7em 1em 3em 1em;}
		.lastCari{width:100%;}
		
		div.avis{flex-direction: column;}
		body.page_portrait .avis h3{background-position: 0 center;padding-left: 100px;font-size:1.3em;}
		body.page_portrait .avis h3 a{font-size:1em;}
		body.page_portrait .avis article{margin: 15px 1%;width:98%;}
		body.page_portrait .avis article:nth-child(0n+2){margin: 15px 1%;}
		
		.footer #lienGal{width:100%;}
		body #lienGal ul.spip li{width:48%;font-size:0.95em;}
		.footer .citationsite{width:100%;}
		.posFooter p{margin:0.7em;}
		.footer .titreFooter{margin-left:0.5em;}
	}

	/* Mobile Portrait */
	@media only screen and (max-width: 479px) {
		body p{font-size:16px;}
		body.page_rubrique .presentation, body.page_portrait .presentation, body.page_article .presentation, body.page_galerie .presentation{width:98%;padding:0.7em;}
		body .presentation h1{font-size:1.5em}
		strong.portrait{font-weight:400;font-size:1.7em;}
		body .cariProd .presentProd p{line-height:1.2em;}
		.presentProd li{font-size:0.85em;}
		.presentation{padding:1em;width:98%;margin:0 auto;}
		.HomeCarGauche, .HomeCarDroit, .HomeAni, .posProds, .posRefProds, .posAnnexe{width:98%;margin:1.2em auto;padding:0.7em;}
		.HomeCarGauche h2{position:static;max-width:100%;font-size:2em;margin-bottom:0.3em;}
		.TexteVideo{max-width:53%;margin-top:0;}
		.ContenuTexte, .FullTexte{max-width:53%;margin-top:0;}
		
		#entete{height:203px;}
		.subMenu{display:none;}
		.bandeau img{margin-top:53px;}
		.fondEntete{height:166px;}
		.barreMenu{position:relative;width:98%;height:31px;}
		.posNav{margin:0.1em 0 0 0;text-align:center;}
		.socialtags{width:155px;}
		.socialtags ul li{margin:1px 0;}
		.howToo,.posKiekisil{max-width:98%;margin:0.7em auto 0 auto;}
		.navSub, .navSubGalerie{padding:1.5em 0.3em 0.7em;}
		strong.titreSubMenu{font-size:1em;}
		
		.posRef a.savoirPlus, .posRef a.savoirPlus:visited{display:none;}
		.posRef, .posRefDetail{padding:0.5em;margin-top:0.7em;}
		.blog .posRef, .blog  .howToo, .blogsck .posRef, .blogsck .howToo{display:none;}
		body .cariBlog .presentProd{font-size:0.9em;}
		.gauche{margin:0 auto;width:98%;}
		.gauche ul{margin:0.5em 0.1em 0.1em;}
		.droit{margin: 0.7em auto; width:98%;}
		.presentation .ContenuTexte{margin-top:0.2em;max-width:98%;}
		.cariProd{max-width:98%;margin:0 1% 1em 1%;min-height:auto;height:672px}
		.cariProd:last-child{max-width:97%;margin:0 0 1em 0.3em;min-height:auto;}
		.posProds, .posRefProds, .posAnnexe{max-width:98%;}
		body.page_portrait .posProds{padding:0.7em 1em 3em 1em;}
		.lastCari{width:100%;}
		
		div.avis{flex-direction: column;}
		body.page_portrait .avis h3{background-position: 0 center;padding-left: 100px;font-size:1.3em;}
		body.page_portrait .avis h3 a{font-size:1em;}
		body.page_portrait .avis article{margin: 10px 1%;width:98%;}
		body.page_portrait .avis article:nth-child(0n+2){margin: 15px 1%;}
		
		.footer #lienGal{width:100%;}
		body #lienGal ul.spip li{width:48%;font-size:0.95em;}
		.footer .citationsite{width:100%;}
		.posFooter p{margin:0.7em;}
		.footer .titreFooter{margin-left:0.5em;}
	}